local fn = _gn(0xF2EAB31979A7F910)
--- flags: 0 = HANDS_UP_NOTHING; 1 = HANDS_UP_STRAIGHT_TO_LOOP
function Global.TaskHandsUp(ped, duration, facingPed, timeToFacePed, flags)
	return _in2(fn, ped, duration, facingPed, timeToFacePed, flags)
end
